{
  "name": "tsaghkadzor.food",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "PROJECT_TYPE=MAIN nuxt dev",
    "dev-admin": "PROJECT_TYPE=ADMIN nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "start": "nuxt start",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@kevinmarrec/nuxt-pwa": "^0.6.1",
    "@nuxt/image-edge": "^1.0.0-27719579.87dcdf2",
    "@nuxtjs/supabase": "^0.1.27",
    "autoprefixer": "^10.4.12",
    "nuxt": "3.0.0-rc.11",
    "nuxt-typed-router": "^1.2.3",
    "postcss": "^8.4.17",
    "tailwindcss": "^3.1.8",
    "vue-i18n": "^9.2.2"
  },
  "dependencies": {
    "@headlessui/vue": "^1.7.3",
    "@heroicons/vue": "^2.0.11",
    "@vuestic/nuxt": "^1.0.6",
    "@vueuse/core": "^9.3.0",
    "cupertino-pane": "^1.3.13"
  }
}
